.page-heading {
    background: none;
    border-top: none;
    border-bottom:none;
}

.page-heading h1 {
    color: #2f2f2f;
    font-size: 40px;
    letter-spacing: 1px;
    margin-left: -15%;
    padding: 70px 0;
}

.page-heading .breadcrumb {
    display: none;
}

.page-heading h1:before {
    display: block;
    background: #ff3042;
    bottom: 25px;
    margin-left: -5%;
    position: absolute;
    height: 135px;
    width: 15px;
    transform: skewX(-15deg);
    content: '';
}

.page-heading:after {
    background: none;
}

@media (max-width: 1700px) and (min-width: 1500px) {
    .page-heading h1 {
        margin-left: -3%;
    }
}

@media (max-width: 1499px) and (min-width: 1100px) {
    .page-heading h1 {
        margin-left: 5%;
    }
}

@media (max-width: 1099px) and (min-width: 1060px) {
    .page-heading h1:before {
        left: 17%;
        margin-left: -41px;
    }
    
    .page-heading h1 {
        margin-left: 20%;
    }
}

@media (max-width: 1059px) and (min-width: 1000px) {
    .page-heading h1:before {
        left: 17%;
        margin-left: -41px;
    }
    
    .page-heading h1 {
        margin-left: 20%;
    }
}

@media (max-width: 999px) and (min-width: 900px) {
    .page-heading h1:before {
        left: 5%;
        margin-left: -40px;
    }
    
    .page-heading h1 {
        margin-left: -45%;
    }
    
    .page-node-333 .page-heading h1 {
        margin-left: -3%;
    }
    
    .page-node-373 .page-heading h1 {    
        margin-left: -30%;
    }
}

@media (max-width: 899px) and (min-width: 700px) {
    .page-heading h1:before {
        left: 17%;
        margin-left: -41px;
    }
    
    .page-heading h1 {
        margin-left: -20%;
    }
    
    .page-node-333 .page-heading h1 {
        font-size: 38px;
        margin-left: 3%;
    }

    .page-node-333 .page-heading h1:before {
        margin-left: -92px;
    }
    
    .page-node-373 .page-heading h1 {
        margin-left: 5%;
    }
}

@media (max-width: 699px) and (min-width: 650px) {
    .page-heading h1:before {
        left: 10%;
    }
    
    .page-heading h1 {
        font-size: 35px;
        margin-left: -25%;
        padding: 70px 0;
    }
    
    .page-node-333 .page-heading h1 {
        margin-left: 5%;
    }
    
    .page-node-373 .page-heading h1 {
        font-size: 40px;
        margin-left: 5%;
    }
}

@media (max-width: 649px) and (min-width: 590px) {
    .page-heading h1 {
        margin-left: -15%;
    }
    
    .page-heading h1:before {
        margin-left: 135px;
    }
    
    .page-node-333 .page-heading h1 {
        font-size: 40px;
        margin-left: 10%;
        padding: 50px 0;
    }

    .page-node-333 .page-heading h1:before {
        margin-left: 5px;   
    }
    
    .page-node-373 .page-heading h1 {
        margin-left: 0%;
    }

    .page-node-373 .page-heading h1:before {    
        margin-left: 7px;  
    }
}

@media (max-width: 589px) and (min-width: 400px) {
    .page-heading h1 {
        margin-left: 15%;
        padding: 55px 0;
        width: 70%;
    }
    
    .page-heading h1:before {
        margin-left: -10%;
        bottom: 5px;
    }
    
    .page-node-333 .page-heading h1 {
        font-size: 30px;
        padding: 38px 0;
    }
    
    .page-node-373 .page-heading h1 {
        margin-top: 10%;
        padding: 25px 0;
    }
}

@media (max-width: 399px) and (min-width: 320px) {
    .page-heading h1 {
        font-size: 30px;
        margin-left: 15%;
        padding: 75px 0;
        width: 70%;
    }
    
    .page-heading h1:before {
        bottom: 37px;
        height: 115px;
        margin-left: -10%;
    }
    
    .page-node-143 .page-heading h1 {
        font-size: 35px;
        margin-left: -3%;
        padding: 45px 0;
    }
    
    .page-node-143 .page-heading h1:before {
        bottom: 30px;
        height: 100px;
        margin-left: 5%;
    }
    
    .page-node-333 .page-heading h1 {    
        padding: 40px 0;
    }
    
    .page-node-373 .page-heading h1 {
        padding: 50px 0;
    }
}


@media (max-width: 399px) and (min-width: 360px) {
    .page-node-143 .page-heading h1 {
        padding: 45px 0;
    }
}







